Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Nov 2019 05:44:36 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

I received my order on the next day of delivery. Order no. # 9757727221.

The status of the order however is still processing.

The order had 4 items of which all 4 items are as desired. However, the shoe size I ordered (40) is too large for me and I want to place an exchange it for a (38).

It’s been 4 days since delivery yet the status is not reflected in the app. Therefore I am unable to place a exchange request just for the shoe.

Kindly help me asap.

Thanks,
Reema Shanbhag
+971504926121
[email-masked]

iOS Version: 13.1.3
App Version: 8.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/225397